
eServices - Bug #478

Map for Compensation - reject

08/22/2017 02:43 PM - Saja Nakhleh

Status: Closed Start date: 08/22/2017

Priority: Normal Due date:  

Assignee: Waleed Mari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the fields values are missed, kindly

observe the evidence.

Severity: Normal Environment: QA

Category: Map Wizards Transaction Number:  

Sub-Category: Map for Compensation Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the fields should reserve their old values Test Case ID:  

Description

1- create new [Map for Compensation] transaction

2- fill the mandatory fields

3- submit the transaction

4- reject the transaction ( from worklist using user: oabaniyas )

5- open the rejected transaction on edit mode

6- Observe the [Reference Number*] , [Owner Details] and [Compensation Type*] fields values

History

#1 - 09/19/2017 01:20 PM - Anil Verani

- Status changed from Open to Feedback

- Assignee changed from Anil Verani to Saja Nakhleh

You are comparing old READONLY form (opened by clicking trxNo) with new SUBMISSION form (opened by clicking icon next to transactionStatus).

If you will compare old SUBMISSION form (opened by clicking icon next to transactionStatus) with new SUBMISSION form (opened by clicking icon

next to transactionStatus) you will find that both forms are behaving same.

#2 - 09/19/2017 02:59 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Anil Verani

the read-only forms open with the old form theme

#3 - 09/24/2017 10:46 AM - Anil Verani

- Assignee changed from Anil Verani to Saja Nakhleh

So what is your point? We are not changing READONLY forms to new theme.

#4 - 09/24/2017 11:58 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Anil Verani

06/03/2025 1/2



Kindly consider the full description about the missed data as mentioned above.

#5 - 09/24/2017 12:02 PM - Anil Verani

- Assignee changed from Anil Verani to Saja Nakhleh

You are comparing old READONLY form (opened by clicking trxNo) with new SUBMISSION form (opened by clicking icon next to transactionStatus).

If you will compare old SUBMISSION form (opened by clicking icon next to transactionStatus) with new SUBMISSION form (opened by clicking icon

next to transactionStatus) you will find that both forms are behaving same.

#6 - 09/24/2017 01:05 PM - Saja Nakhleh

- Status changed from Feedback to Closed

- Assignee changed from Saja Nakhleh to Waleed Mari

The confirmed as it's old behavior ! but i think this is real bug and needs to be fixed.
